env:
  TERM: "xterm-256color"

shell:
  program: /usr/bin/xonsh

# Font configuration (changes require restart)
font:
  # The size to use.
  size: 8
  normal:
    family: Comic Mono
    style: Regular

  # The bold font face
  bold:
    family: Comic Mono
    style: Bold

  # The italic font face
  italic:
    family: Comic Mono

key_bindings:
  - { key: Return, mods: Control|Shift,  action: SpawnNewInstance }

background_opacity: 1
